package gmt.protocol.ais.sensor;

public class SensorEngine extends Sensors {
	private int rpm;
	
	public int rpm() { return this.rpm; }
	
	public SensorEngine() {
		super();
	}
	
	public void setRPM(int value) {
		this.rpm = value;
	}
}
